@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 28px;
  padding: 8px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: black;
  gap: 8px;
}

.rect {
  background-color: rgba(255, 255, 255, 38%);
  width: 10px;
  height: 10px;
}

.circle {
  background-color: rgba(255, 255, 255, 38%);
  width: 10px;
  height: 10px;
  border-radius: 5px;
}

.triangle {
  background-color: rgba(255, 255, 255, 38%);
  width: 10px;
  height: 10px;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}